BODY {
 	background: url("images/body.gif");
	background-color: #F7F0E1;
}

A:ACTIVE, A:LINK, A:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration : none;
}

A:HOVER {
	text-decoration: underline;
}

.slogan {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: italic;
	font-weight: bold;
	color: #5B6880;
}